OC.L10N.register(
    "spreed",
    {
    "a conversation" : "一个会话",
    "(Duration %s)" : "（持续时间 %s）",
    "You attended a call with {user1}" : "您参加了 {user1} 的通话",
    "_%n guest_::_%n guests_" : ["%n 访客"],
    "You attended a call with {user1} and {user2}" : "您参加了 {user1} 和 {user2} 的通话",
    "You attended a call with {user1}, {user2} and {user3}" : "您参加了 {user1} ，{user2} 和 {user3} 的通话",
    "You attended a call with {user1}, {user2}, {user3} and {user4}" : "您参加了 {user1} , {user2} , {user3} 和 {user4} 的通话",
    "You attended a call with {user1}, {user2}, {user3}, {user4} and {user5}" : "您参加了 {user1} , {user2} , {user3} , {user4} 和 {user5} 的通话",
    "_%n other_::_%n others_" : ["%n 其它"],
    "{actor} invited you to {call}" : "{actor} 邀请您加入 {call}",
    "You were invited to a <strong>conversation</strong> or had a <strong>call</strong>" : "您被邀请加入一个 <strong>聊天室</strong>或一个 <strong>通话</strong>",
    "Talk" : "通话",
    "Guest" : "访客",
    "Welcome to Nextcloud Talk!\nIn this conversation you will be informed about new features available in Nextcloud Talk." : "欢迎来到Nextcloud通话应用！\n在此会话中您将了解关于Nextcloud通话应用的可用新特性。",
    "New in Talk 6" : "Talk 6中的新特性",
    "- Microsoft Edge and Safari can now be used to participate in audio and video calls" : "- Microsoft Edge和Safari浏览器现可用于参与音视频通话",
    "- One-to-one conversations are now persistent and can not be turned into group conversations by accident anymore. Also when one of the participants leaves the conversation, the conversation is not automatically deleted anymore. Only if both participants leave, the conversation is deleted from the server" : "- 一对一会话现在是永久的了，再也不会不小心被转成分组会话。另外，当一个参与者离开会话时，会话再不会被自动删除。只有当两个参与者都离开时，会话才会从服务器上删除",
    "- You can now notify all participants by posting \"@all\" into the chat" : "- 您可以在聊天中输入 \"@all\" 以通知所有参与者",
    "- With the \"arrow-up\" key you can repost your last message" : "- 您可以使用 \"向上\" 键重复输入您的上一条消息",
    "- Talk can now have commands, send \"/help\" as a chat message to see if your administrator configured some" : "- Talk现在可以支持命令了，将 \"/help\" 作为聊天消息发出以查看您的管理员是否配置了一些命令",
    "- With projects you can create quick links between conversations, files and other items" : "- 您可以使用项目来在会话、文件和其他项目间创建快速链接",
    "New in Talk 7" : "Talk 7中的新功能",
    "- You can now mention guests in the chat" : "－您现在可以在聊天中提起访客",
    "- Conversations can now have a lobby. This will allow moderators to join the chat and call already to prepare the meeting, while users and guests have to wait." : "－会话现在可以拥有休息室。休息室允许主持人加入准备会议的聊天和通话中，用户和访客则需要等待。",
    "There are currently no commands available." : "当前没有命令可用。",
    "The command does not exist" : "此命令不存在",
    "An error occurred while running the command. Please ask an administrator to check the logs." : "执行命令时出错。请通知管理员检查日志。",
    "Talk updates ✅" : "通话应用更新 ✅",
    "{actor} created the conversation" : "{actor} 创建了会话",
    "You created the conversation" : "您创建了会话",
    "{actor} renamed the conversation from \"%1$s\" to \"%2$s\"" : "{actor} 将会话 \"%1$s\" 重命名为 \"%2$s\"",
    "You renamed the conversation from \"%1$s\" to \"%2$s\"" : "您将对话 \"%1$s\" 重命名为 \"%2$s\"",
    "{actor} started a call" : "{actor} 开始了一个通话",
    "You started a call" : "您开始了一个通话",
    "{actor} joined the call" : "{actor} 加入了通话",
    "You joined the call" : "您加入了通话",
    "{actor} left the call" : "{actor} 离开了通话",
    "You left the call" : "您离开了通话",
    "{actor} unlocked the conversation" : "{actor} 解锁了会话",
    "You unlocked the conversation" : "您解锁了会话",
    "{actor} locked the conversation" : "{actor} 锁定了会话",
    "You locked the conversation" : "您锁定了会话",
    "The conversation is now open to everyone" : "此会话现在对所有人开放",
    "{actor} opened the conversation to everyone" : "{actor} 将会话开放给所有人",
    "You opened the conversation to everyone" : "您将会话开放给所有人",
    "{actor} restricted the conversation to moderators" : "{actor} 将会话限制到与主持人之间",
    "You restricted the conversation to moderators" : "你将会话限制到与主持人之间",
    "{actor} allowed guests" : "{actor} 允许了访客加入",
    "You allowed guests" : "您允许了访客加入",
    "{actor} disallowed guests" : "{actor} 禁止了访客加入",
    "You disallowed guests" : "您禁止了访客加入",
    "{actor} set a password" : "{actor} 设置了一个密码",
    "You set a password" : "您设置了一个密码",
    "{actor} removed the password" : "{actor} 移除了密码",
    "You removed the password" : "您移除了密码",
    "{actor} added {user}" : "{actor} 添加了 {user}",
    "You joined the conversation" : "您加入了会话",
    "{actor} joined the conversation" : "{actor} 加入了会话",
    "You added {user}" : "您添加了 {user}",
    "{actor} added you" : "{actor} 添加了您",
    "You left the conversation" : "您离开了会话",
    "{actor} left the conversation" : "{actor} 离开了会话",
    "{actor} removed {user}" : "{actor} 移除了 {user}",
    "You removed {user}" : "您移除了 {user}",
    "{actor} removed you" : "{actor} 移除了您",
    "{actor} promoted {user} to moderator" : "{actor} 提升 {user} 为主持人",
    "You promoted {user} to moderator" : "您提升 {user} 为主持人",
    "{actor} promoted you to moderator" : "{actor} 提升您为主持人",
    "{actor} demoted {user} from moderator" : "{actor} 取消了 {user} 的主持人级别",
    "You demoted {user} from moderator" : "您取消了 {user} 的主持人级别",
    "{actor} demoted you from moderator" : "{actor} 取消了您的主持人权限",
    "{actor} shared a file which is no longer available" : "{actor} 共享了一个不再可用的文件",
    "You shared a file which is no longer available" : "您共享了一个不再可用的文件",
    "%s (guest)" : "%s (访客)",
    "_Call with %n guest (Duration {duration})_::_Call with %n guests (Duration {duration})_" : ["与%n访客通话（时长 {duration}）"],
    "Call with {user1} and {user2} (Duration {duration})" : "{user1} 和 {user2} 进行了通话 (时长 {duration})",
    "Call with {user1}, {user2} and {user3} (Duration {duration})" : "{user1}, {user2} 和 {user3} 进行了通话 (时长 {duration})",
    "Call with {user1}, {user2}, {user3} and {user4} (Duration {duration})" : "{user1}, {user2}, {user3} 和 {user4} 进行了通话 (时长 {duration})",
    "Call with {user1}, {user2}, {user3}, {user4} and {user5} (Duration {duration})" : "{user1}, {user2}, {user3}, {user4} 和 {user5} 进行了通话 (时长 {duration})",
    "Talk to %s" : "和 %s 说话",
    "File is not shared, or shared but not with the user" : "文件未共享，或没有共享给用户",
    "Write to conversation" : "向会话写入",
    "Writes event information into a conversation of your choice" : "将事件信息写入您选择的会话",
    "%s invited you to a conversation." : "%s 邀请您加入一个会话。",
    "You were invited to a conversation." : "您被邀请加入一个会话",
    "Conversation invitation" : "会话邀请",
    "Click the button below to join." : "点击下面按钮加入。",
    "Join »%s«" : "加入 »%s«",
    "Password request: %s" : "密码请求: %s",
    "Private conversation" : "私有会话",
    "Deleted user (%s)" : "已删除用户（%s）",
    "{user} sent you a private message" : "{user} 给您发了一条私信",
    "{user} sent a message in conversation {call}" : "{user} 在会话 {call} 中发了一条消息",
    "A deleted user sent a message in conversation {call}" : "一位已删除的用户在会话 {call} 中发了一条消息",
    "{guest} (guest) sent a message in conversation {call}" : "{guest}（访客） 在会话 {call} 中发了一条消息",
    "A guest sent a message in conversation {call}" : "一位访客在会话 {call} 中发了一条消息",
    "{user} replied to your private message" : "{user} 回复了您的私信",
    "{user} replied to your message in conversation {call}" : "{user} 在会话 {call} 中回复了您的消息",
    "A deleted user replied to your message in conversation {call}" : "一个已删除的用户在会话 {call} 中回复了您的消息",
    "{guest} (guest) replied to your message in conversation {call}" : "{guest}（访客）在会话 {call} 中回复了您的消息",
    "A guest replied to your message in conversation {call}" : "一个访客在会话 {call} 中回复了您的消息",
    "{user} mentioned you in a private conversation" : "{user} 在一个私人会话中提到了您",
    "{user} mentioned you in conversation {call}" : "{user} 在会话 {call} 中提到了您",
    "A deleted user mentioned you in conversation {call}" : "一位已删除的用户在会话 {call} 中提到了您",
    "{guest} (guest) mentioned you in conversation {call}" : "{guest}（访客）在会话 {call} 中提到了您 ",
    "A guest mentioned you in conversation {call}" : "一位访客在会话 {call} 中提到了您 ",
    "View chat" : "查看聊天",
    "{user} invited you to a private conversation" : "{user} 邀请您加入一个私人会话",
    "Join call" : "加入通话",
    "{user} invited you to a group conversation: {call}" : "{user} 邀请您加入一个小组会话： {call}",
    "Answer call" : "接听通话",
    "{user} wants to talk with you" : "{user} 想要和您通话",
    "Call back" : "回拨",
    "You missed a call from {user}" : "您错过了来自 {user} 的一个通话",
    "A group call has started in {call}" : "已在 {call} 小组中开始通话",
    "You missed a group call in {call}" : "您在 {call} 中错过了一个组通话",
    "{email} is requesting the password to access {file}" : "{email} 请求密码以访问 {file}",
    "{email} tried to request the password to access {file}" : "{email} 尝试请求密码访问 {file}",
    "Someone is requesting the password to access {file}" : "有人请求密码以访问 {file}",
    "Someone tried to request the password to access {file}" : "有人试图要求密码访问 {file}",
    "Invalid date, date format must be YYYY-MM-DD" : "日期无效，日期格式必须为YYYY-MM-DD",
    "Conversation not found" : "没有找到会话",
    "Path is already shared with this room" : "路径已与此聊天室共享",
    "Chat, video & audio-conferencing using WebRTC" : "使用WebRTC来聊天和进行音视频会议",
    "Chat, video & audio-conferencing using WebRTC\n\n* 💬 **Chat integration!** Nextcloud Talk comes with a simple text chat. Allowing you to share files from your Nextcloud and mentioning other participants.\n* 👥 **Private, group, public and password protected calls!** Just invite somebody, a whole group or send a public link to invite to a call.\n* 💻 **Screen sharing!** Share your screen with participants of your call. You just need to use Firefox version 52 (or newer), latest Edge or Chrome 49 (or newer) with this [Chrome extension](https://chrome.google.com/webstore/detail/screensharing-for-nextclo/kepnpjhambipllfmgmbapncekcmabkol).\n* 🚀 **Integration with other Nextcloud apps** like Files, Contacts and Deck. More to come.\n\nAnd in the works for the [coming versions](https://github.com/nextcloud/spreed/milestones/):\n* ✋ [Federated calls](https://github.com/nextcloud/spreed/issues/21), to call people on other Nextclouds" : "使用WebRTC来聊天和进行音视频会议\n\n* 💬 **集成聊天功能！** Nextcloud Talk 提供了简单的文本聊天功能。允许您从您的Nextcloud中共享文件和提及其他参与者。\n* 👥 **进行私人，小组，公开以及受密码保护的通话！** 只要邀请某人，某个分组或者发送公开邀请链接来发起通话。\n* 💻 **屏幕共享！** 向您的通话参与者共享您的屏幕。要使用此功能，您只需要使用Firefox version 52 (或更新), 最新的Edge或者Chrome 49 (或更新)  [Chrome扩展](https://chrome.google.com/webstore/detail/screensharing-for-nextclo/kepnpjhambipllfmgmbapncekcmabkol).\n* 🚀 **与其他Nextcloud应用的集成** 比如文件、联系人和看板应用。 更多的集成正在路上。\n\n在 [后续版本](https://github.com/nextcloud/spreed/milestones/)中的工作：\n* ✋ [联合通话](https://github.com/nextcloud/spreed/issues/21), 与在其他Nextcloud上的人们通话",
    "Discuss this file" : "讨论此文件",
    "Share this file with others to discuss it" : "与他人共享此文件以讨论它",
    "Share this file" : "共享此文件",
    "Join conversation" : "加入会话",
    "None" : "无",
    "User" : "用户",
    "Everyone" : "所有人",
    "Disabled" : "禁用",
    "Moderators" : "主持人",
    "Users" : "用户",
    "TURN server URL" : "TURN服务器URL",
    "Validate SSL certificate" : "验证SSL证书",
    "Delete this server" : "删除此服务器",
    "STUN server URL" : "STUN服务器URL",
    "TURN server secret" : "TURN服务器密码",
    "TURN server protocols" : "TURN 服务器协议",
    "UDP and TCP" : "UDP 和 TCP",
    "UDP only" : "仅 UDP",
    "TCP only" : "仅 TCP",
    "Test this server" : "测试此服务器",
    "Share whole screen" : "共享整个屏幕",
    "Share a single window" : "共享一个窗口",
    "Show your screen" : "显示您的屏幕",
    "Stop screensharing" : "停止屏幕共享",
    "No audio" : "无音频",
    "Mute audio (m)" : "静音（m）",
    "Unmute audio (m)" : "取消静音（m）",
    "No camera" : "没有摄像头",
    "Disable video (v)" : "禁用视频（v）",
    "Enable video (v)" : "启用视频（v）",
    "Enable video (v) - Your connection will be briefly interrupted when enabling the video for the first time" : "启用视频(v) - 当您第一次启用视频时您的连接将会被短暂中断",
    "Screensharing options" : "屏幕共享选项",
    "Enable screensharing" : "启用屏幕共享",
    "Screen sharing is not supported by your browser." : "您的浏览器不支持屏幕共享。",
    "Screen sharing requires the page to be loaded through HTTPS." : "屏幕共享需要页面通过 HTTPS 加载。",
    "Screensharing requires the page to be loaded through HTTPS." : "屏幕共享需要页面通过 HTTPS 加载。",
    "Sharing your screen only works with Firefox version 52 or newer." : "共享屏幕仅适用于 Firefox 52 或更高版本。",
    "Screensharing extension is required to share your screen." : "屏幕共享扩展需要共享您的屏幕。",
    "Please use a different browser like Firefox or Chrome to share your screen." : "请使用不同的浏览器例如 Firefox 或 Chrome 来共享您的屏幕。",
    "An error occurred while starting screensharing." : "开始屏幕共享时发生错误。",
    "Your screen" : "您的屏幕",
    "Show screen" : "显示屏幕",
    "Disable video" : "禁用视频",
    "Enable video" : "启用视频",
    "Favorite" : "收藏",
    "Copy link" : "复制链接",
    "Chat notifications" : "聊天通知",
    "All messages" : "全部消息",
    "@-mentions only" : "仅被@提及的消息",
    "Off" : "关闭",
    "Leave conversation" : "离开会话",
    "Delete conversation" : "删除会话",
    "Remove from favorites" : "从收藏中删除",
    "Add to favorites" : "添加到收藏",
    "Link to conversation copied to clipboard" : "会话链接已复制到剪贴板",
    "Link to conversation was not copied to clipboard." : "会话链接没有复制到剪贴板。",
    "You need to promote a new moderator before you can leave the conversation." : "在您离开会话之前您需要推举一位新的主持人。",
    "No search results" : "无搜索结果",
    "Conversations" : "会话",
    "Contacts" : "联系人",
    "Loading" : "加载中",
    "Groups" : "分组",
    "Circles" : "圈子",
    "Creating your conversation" : "正在创建你的对话",
    "All set" : "全部搞定",
    "Copy conversation link" : "复制对话链接",
    "Error while creating the conversation" : "建立对话时发生错误",
    "Link copied to the clipboard!" : "链接已复制到剪贴板！",
    "Error" : "错误",
    "Create a new group conversation" : "建立新的群组对话",
    "Back" : "返回",
    "Add participants" : "添加参与者",
    "Create conversation" : "建立对话",
    "Close" : "关闭",
    "Search participants" : "搜索参与者",
    "An error occurred while performing the search" : "执行搜索时出错",
    "Conversation name" : "会话名称",
    "Allow guests to join via link " : "允许访客通过链接加入",
    "Search conversations or contacts" : "搜索会话或联系人",
    "Reply" : "回复",
    "[Unknown user name]" : "[未知的用户名]",
    "Today" : "今天",
    "Yesterday" : "昨天",
    "{relativeDate}, {absoluteDate}" : "{relativeDate}，{absoluteDate}",
    "File to share" : "要共享的文件",
    "Invalid path selected" : "选择的路径无效",
    "Error while sharing file" : "共享文件时出错",
    "moderator" : "主持人",
    "guest" : "访客",
    "Demote from moderator" : "取消主持人",
    "Promote to moderator" : "提升为主持人",
    "Remove participant" : "移除参与者",
    "Contacts loading" : "正在加载联系人",
    "No results" : "没有结果",
    "Add participants to the conversation" : "添加参与者到会话",
    "Add groups" : "添加分组",
    "Add circles" : "添加圈子",
    "An error occurred while toggling guests" : "切换访客时出错",
    "An error occurred while toggling the lobby" : "切换休息室时出错",
    "An error occurred while fetching the participants" : "获取参与者时出错",
    "Guests" : "访客",
    "Share link" : "共享链接",
    "Webinar" : "网络研讨会",
    "Enable lobby" : "启用休息室",
    "Chat" : "聊天",
    "Participants" : "参与者",
    "Projects" : "项目",
    "Leaving call" : "离开通话",
    "Leave call" : "离开通话",
    "Joining call" : "加入通话",
    "Start call" : "开始通话",
    "Limit to groups" : "限制于分组",
    "When at least one group is selected, only people of the listed groups can be part of conversations." : "当至少一个分组被选择时，只有列出分组的成员才能成为会话的一分子。",
    "Guests can still join public conversations." : "访客仍可加入公共会话。",
    "Users that can not use Talk anymore will still be listed as participants in their previous conversations and also their chat messages will be kept." : "已不能再使用通话应用的用户在其以前的会话中仍被列为参与者，他们的聊天消息也将被保留。",
    "Limit app usage to groups." : "限制可使用应用的分组",
    "Save changes" : "保存更改",
    "Saving …" : "保存中...",
    "Saved!" : "已保存！",
    "Commands" : "命令",
    "Beta" : "Beta",
    "Name" : "姓名",
    "Command" : "命令",
    "Script" : "脚本",
    "Response to" : "回复",
    "Enabled for" : "启用",
    "Commands are a new beta feature in Nextcloud Talk. They allow you to run scripts on your Nextcloud server. You can define them with our command line interface. An example of a calculator script can be found in our <a {attributes}>documentation ↗</a>." : "命令是Nextcloud通话应用中新的beta特性。这些命令允许您在您的Nextcloud服务器上运行脚本。您可以使用我们的命令行接口来定义它们。在我们的<a {attributes}>文档↗</a>中您可以找到一个计算器的示例脚本。",
    "General settings" : "通用设置",
    "Start calls" : "开始通话",
    "Who can start a call?" : "谁能开始一个通话？",
    "When a call has started, everyone with access to the conversation can join the call." : "当一个通话已开始时，能访问该会话的所有人都能加入通话",
    "Integration into other apps" : "与其他应用的集成",
    "Allow conversations on files" : "允许文件上的会话",
    "Allow conversations on public shares for files" : "允许文件的公开共享上的会话",
    "Users and moderators" : "用户和主持人",
    "Moderators only" : "仅管理员",
    "Signaling servers" : "发信服务器",
    "Saved" : "已保存",
    "Add a new server" : "添加新服务器",
    "An external signaling server should optionally be used for larger installations. Leave empty to use the internal signaling server." : "更大规模的安装可能需要一个外部发信服务器。若使用内部发信服务器请留空。",
    "Please note that calls with more than 4 participants without external signaling server, participants can experience connectivity issues and cause high load on participating devices." : "请注意不使用外部发信服务器而与超过4个参与者通话将造成连通性问题并导致参与设备的高负载。",
    "Don't warn about connectivity issues in calls with more than 4 participants" : "不要对超过4个参与者的通话中出现的连通性问题发出警告",
    "Shared secret" : "共享的密钥",
    "STUN servers" : "STUN 服务器",
    "A STUN server is used to determine the public IP address of participants behind a router." : "STUN 服务器用以探测路由器下的参与者的公网 IP 地址。",
    "TURN servers" : "TURN服务器",
    "A TURN server is used to proxy the traffic from participants behind a firewall." : "TURN 服务器是用来为防火墙后面的参与者代理流量的。",
    "Message without mention" : "没有“提到”的消息",
    "Mention myself" : "提到我自己",
    "Mention room" : "提到聊天室",
    "Select a conversation to add to the project" : "选择一个会话来加入项目",
    "Select conversation" : "选择会话",
    "Join a conversation or start a new one" : "加入一个会话或开始新会话",
    "Say hi to your friends and colleagues!" : "跟您的朋友和同事打个招呼！",
    "Link to a conversation" : "链接到一个会话",
    "Please enter the password for this call" : "请输入此通话的密码",
    "Password required" : "要求输入密码",
    "Password" : "密码",
    "Cancel" : "取消",
    "Submit" : "提交",
    "You seem to be talking while muted, please unmute yourself for others to hear you" : "您似乎在静音时说话了，请将您自己的静音设置取消以使他人能听到",
    "This is taking longer than expected. Are the media permissions already granted (or rejected)? If yes please restart your browser, as audio and video are failing" : "耗时超出预期。媒体权限是否已被授予（或被拒绝）？如果已被授予，请重启您的浏览器，因为音视频当前无法工作",
    "Access to microphone & camera is only possible with HTTPS" : "仅使用 HTTPS 访问麦克风和摄像头",
    "Please move your setup to HTTPS" : "请将您的环境移至HTTPS",
    "Access to microphone & camera was denied" : "访问麦克风和摄像头被拒绝",
    "WebRTC is not supported in your browser" : "您的浏览器不支持 WebRTC",
    "Please use a different browser like Firefox or Chrome" : "请使用 Firefox 或 Chrome 等其他浏览器",
    "Error while accessing microphone & camera" : "访问麦克风和摄像头时出错",
    "This conversation is password-protected" : "此会话受密码保护",
    "The password is wrong. Try again." : "密码错误。请重试。",
    "Specify commands the users can use in chats" : "指定用户可以在聊天中使用的命令",
    "An external signaling server can optionally be used for larger installations. Leave empty to use the internal signaling server." : "更大规模的安装可能需要一个外部发信服务器。若使用内部发信服务器请留空。",
    "TURN server" : "TURN 服务器",
    "The TURN server is used to proxy the traffic from participants behind a firewall." : "TURN 服务器是用来为防火墙后面的参与者代理流量的。",
    "%s Talk on your mobile devices" : "%s 在您的移动设备上说话",
    "Join conversations at any time, any where, on any device." : "在任何设备上随时随地加入会话。",
    "Android app" : "Android 应用",
    "iOS app" : "iOS 应用",
    "Signaling server URL" : "发信服务器URL",
    "Delete server" : "删除服务器",
    "Add new server" : "添加新服务器",
    "You deleted all STUN servers. As it is almost always needed, a default STUN server was added." : "您删除了所有的 STUN 服务器。因为该类型服务器经常被使用，我们添加了一个默认的 STUN 服务器。",
    "TURN server shared secret" : "TURN服务器共享的秘密",
    "Test server" : "测试服务器",
    "New public conversation" : "新的公共会话",
    "New group conversation" : "新的小组会话",
    "{name} (public)" : "{name} (公开)",
    "New conversation …" : "新的会话...",
    "Exit fullscreen (f)" : "退出全屏（f）",
    "Fullscreen (f)" : "全屏（f）",
    "Set your name in the chat window so other participants can identify you better." : "在聊天窗口中设置您的姓名，以便其他参与者可以更好地识别您。",
    "Copy" : "复制",
    "Copied!" : "已复制！",
    "Not supported!" : "不支持！",
    "Press ⌘-C to copy." : "请按 ⌘-C 键复制",
    "Press Ctrl-C to copy." : "请按 Ctrl-C 键复制",
    "Error while getting the room ID" : "获取聊天室ID出错",
    "Start a conversation" : "发起会话",
    "Share this file with others to discuss" : "与他人分享这个文件来讨论",
    "Share" : "共享",
    "Request password" : "请求密码",
    "Error requesting the password." : "请求密码出错。",
    "Change password" : "修改密码",
    "Set password" : "设置密码",
    "Go to file" : "前往文件",
    "Rename" : "重命名",
    "Conversation with {name}" : "与 {name} 通话",
    "Error occurred while setting password" : "设置密码时出错",
    "Link copied!" : "已复制链接",
    "You" : "您",
    "No messages yet, start the conversation!" : "还没有消息，开始对话！",
    "New message …" : "新消息...",
    "Send" : "发送",
    "The message you are trying to send is too long" : "您试图发送的消息太长",
    "Error occurred while sending message" : "发送消息时出错",
    "Error while sharing" : "共享时出错",
    "Edit" : "编辑",
    "No other people in this call" : " 此通话中没有其他人",
    "Waiting for {participantName} to join the call …" : "等待 {participantName} 加入通话 …",
    "Waiting for others to join the call …" : "等待其他人加入通话 ...",
    "You can invite others in the participant tab of the sidebar" : "您可以在侧栏的参与者选项卡中邀请其他人",
    "Share this link to invite others!" : "共享这个链接邀请其他人！",
    "You can invite others in the participant tab of the sidebar or share this link to invite others!" : "您可以在侧边栏的参与者标签中邀请其他人或分享此链接以邀请其他人！",
    "WebRTC is not supported in your browser :-/" : "您的浏览器不支持 WebRTC  :-/",
    "Waiting for camera and microphone permissions" : "等待摄像头和麦克风的授权",
    "Please, give your browser access to use your camera and microphone in order to use this app." : "如果要使用这个应用程序，请允许您的浏览器使用您的摄像头和麦克风。",
    "This conversation has ended" : "会话已结束",
    "Mute audio" : "静音",
    "Share screen" : "共享屏幕",
    "No Camera" : "没有摄像机",
    "Screensharing is not supported by your browser." : "您的浏览器不支持屏幕共享。",
    "Error while promoting user to moderator" : "将用户升级为主持人时出错",
    "Error while demoting moderator" : "将主持人降级时出错",
    "Error while removing user from room" : "从聊天室移除用户时出错",
    "Add participant …" : "添加参与者...",
    "Favorited" : "已收藏",
    "Always notify" : "始终提醒",
    "Notify on @-mention" : "@ 提到时提醒",
    "Never notify" : "从不提醒",
    "{participantName}'s screen" : "{participantName} 的屏幕",
    "Guest's screen" : "访客的屏幕",
    "You were invited to a <strong>talk</strong> room or had a <strong>call</strong>" : "您被邀请加入一个 <strong>聊天室</strong>或一个 <strong>通话</strong>",
    "_%n other guest_::_%n other guests_" : ["%n 其他访客"],
    ", " : "，",
    "Join now" : "现在加入",
    "{user} sent a message in a conversation" : "{user} 在会话中发了一条消息",
    "A deleted user sent a message in a conversation" : "一位已删除的用户在会话中发了一条消息",
    "A guest sent a message in a conversation" : "一位访客在会话中发了一条消息",
    "{user} mentioned you in a conversation" : "{user} 在会话中提到了您",
    "A deleted user mentioned you in a conversation" : "一位已删除的用户在会话中提到了您",
    "A guest mentioned you in a conversation" : "一位访客在会话中提到了您",
    "%s invited you to a private conversation" : "%s 邀请您加入一个私人会话",
    "%s invited you to a group conversation: %s" : "%s 邀请您加入一个小组会话： %s",
    "%s invited you to a group conversation" : "%s 邀请您加入一个小组会话",
    "{user} invited you to a group conversation" : "{user} 邀请您加入一个小组会话",
    "A group call has started" : "已开始小组通话",
    "{email} requested the password to access {file}" : "{email} 请求以密码访问 {file}",
    "Someone requested the password to access {file}" : "有人请求以密码访问 {file}",
    "Unnamed conversation" : "未命名的会话",
    "Video & audio-conferencing using WebRTC" : "使用WebRTC进行视频和音频会议",
    "Video & audio-conferencing using WebRTC\n\n* 💬 **Chat integration!** Nextcloud Talk comes with some simple text chat since Nextcloud 13. More features are planned for future versions.\n* 👥 **Private, group, public and password protected calls!** Just invite somebody, a whole group or send a public link to invite to a call.\n* 💻 **Screen sharing!** Share your screen with participants of your call.\n* 🚀 **Integration with other Nextcloud apps!** Currently Contacts and users – more to come.\n* 🙈 **We’re not reinventing the wheel!** Based on the great [simpleWebRTC](https://simplewebrtc.com/) library.\n\nAnd in the works for the [coming versions](https://github.com/nextcloud/spreed/milestones/):\n* ✋ [Federated calls](https://github.com/nextcloud/spreed/issues/21), to call people on other Nextclouds" : "使用 WebRTC 召开视频 & 音频会议\n\n* 💬 **集成聊天功能!** 从 Nextcloud 13 开始，Nextcloud Talk 提供了简易文字聊天功能。我们计划在未来版本提供更多特色功能。\n* 👥 **进行私人，小组，公开或者受密码保护的通话！** 可以选择邀请某个人，某个小组或者发送公共邀请链接来加入通话。\n* 💻 **共享屏幕！** 向您的通话成员共享您的屏幕。\n* 🚀 **集成了 Nextcloud 的其他 apps!** 现在仅仅集成了联系人功能，将来会集成更多应用。\n* 🙈 **我们没有在做无用的基础功能！**基于出色的 [simpleWebRTC](https://simplewebrtc.com/) 库  \n\n另外在 [即将到来的版本](https://github.com/nextcloud/spreed/milestones/) 中:\n* ✋ [联合通话](https://github.com/nextcloud/spreed/issues/21),\n提供了和在其他 Nextcloud 平台上的用户进行通话的功能。",
    "This call is password-protected" : "本通话受密码保护",
    "Signaling server" : "Signaling server",
    "Enter name for a new conversation" : "输入新会话的名称",
    "Calls with more than 4 participants without an external signaling server can experience connectivity issues and cause high load on participating devices." : "不使用外部发信服务器而与超过4个参与者通话将造成连通性问题并导致参与设备的高负载。",
    "Room name can not be empty" : "聊天室名称不能为空",
    "Calls are disabled in this conversation." : "在此会话中通话功能被禁用。",
    "Error occurred while renaming the room" : "当重命名房间时发生了错误",
    "Error occurred while making the room public" : "当设置房间为公开时发生了错误",
    "Error occurred while making the room private" : "将聊天室设为私密时出错",
    "You can not send messages, because the conversation is locked." : "您不能发送消息，因为此会话已被锁定。",
    "The conversation is locked." : "此会话已被锁定。",
    "* Microsoft Edge and Safari can now be used to participate in audio and video calls" : "* Microsoft Edge和Safari浏览器现可用于参与音视频通话",
    "* One-to-one conversations are now persistent and can not be turned into group conversations by accident anymore. Also when one of the participants leaves the conversation, the conversation is not automatically deleted anymore. Only if both participants leave, the conversation is deleted from the server" : "* 一对一会话现在是永久的了，再也不会不小心被转成分组会话。另外，当一个参与者离开会话时，会话再不会被自动删除。只有当两个参与者都离开时，会话才会从服务器上删除。",
    "* You can now notify all participants by posting \"@all\" into the chat" : "* 您可以在聊天中输入 \"@all\" 以通知所有参与者",
    "* With the \"arrow-up\" key you can repost your last message" : "* 您可以使用 \"向上\" 键重复输入您的上一条消息",
    "* Talk can now have commands, send \"/help\" as a chat message to see if your administrator configured some" : "* Talk现在可以支持命令了，将 \"/help\" 作为聊天消息发出以查看您的管理员是否配置了一些命令",
    "* With projects you can create quick links between conversations, files and other items" : "* 您可以使用项目来在会话、文件和其他项目间创建快速链接",
    "Only moderators can enter the conversation when the lobby is enabled" : "当休息室启用时只有主持人能进入会话",
    "Error occurred while renaming the conversation" : "重命名会话时出错",
    "Error occurred while making the conversation public" : "将会话设为公开时出错",
    "Error occurred while making the conversation private" : "将会话设为私密时出错",
    "Error occurred while changing lobby state" : "更改休息室状态时出错",
    "Invalid start time format" : "非法的开始时间格式",
    "Error occurred while setting the lobby start time" : "设置休息开始时间时出错",
    "You are currently waiting in the lobby" : "您当前正在休息室等待。",
    "You are currently waiting in the lobby. This meeting is scheduled for {startTime}" : "您当前正在休息室等待。此会议预定于 {startTime} 开始",
    "{email} tried to requested the password to access {file}" : "{email} 试图请求密码以访问 {file}",
    "Someone tried to requested the password to access {file}" : "有人试图请求密码以访问 {file}",
    "Start time (optional)" : "开始时间（可选）"
},
"nplurals=1; plural=0;");
